<parameters>
  <parameter
    name="ApplicationPath"
    description="Application path. It is better to install OSQA into web site root."
    defaultValue=""
    tags="iisapp" >
    <parameterEntry
      type="ProviderPath"
      scope="iisapp"
      match="osqa" />
  </parameter>

  <parameter
    name="SetAclParameter0"
    defaultValue="{ApplicationPath}"
    tags="Hidden" >
    <parameterEntry
      type="ProviderPath"
      scope="setAcl"
      match="osqa$" />
  </parameter>

</parameters>
